body {
  font-family: times-new roman;
  background: #ccc;
  text-align: center;
  margin: 4rem;
}

#main{
  display: absolute;
  margin: auto, auto;
  /* background-color: #ccc; */
}

h2{
  font-family:sans-serif;
  text-align: center;
  }

#img-div {
   text-align: center;
   display: block;
   filter: grayscale(100%);
   width: 100%;
}

#image {
  padding-top: 10px;
  height: auto;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

ul {
  max-width: 550px;
  margin: 0 auto 30px;
  padding:2rem;
  text-align: left;
  line-height: 1.6;
}

ul li{
  padding:1rem;
  font-size: 1.4rem;
}